<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>HomeWork_2</title>
    <!--    <link rel="stylesheet" type="text/css" href="css/reset.css">-->
    <link rel="stylesheet" type="text/css" href="css/normalize.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
<div class="wrap">
    <div class="header">
        <a class="head-link" href="#">Ra<span class="text-mda">mda.js</span></a>
    </div>

    <div class="topmenu">
        <ul class="topmenu-list">
            <li class="topmenu-list-item"><a class="topmenu-list-link" href="#">Functional Programming</a></li>
            <li class="topmenu-list-item"><a class="topmenu-list-link" href="#">Ramda</a></li>
            <li class="topmenu-list-item"><a class="topmenu-list-link" href="#">Fantasy Land Spec</a></li>
            <li class="topmenu-list-item"><a class="topmenu-list-link" href="#">Node.js for all</a></li>
        </ul>
    </div>

    <div class="leftmenu">
        <ul class="side-list">
            <li class="side-list-item"><a class="side-list-link" href="#">Ramda</a></li>
            <li class="side-list-item"><a class="side-list-link" href="#">Why Ramda?</a></li>
            <li class="side-list-item"><a class="side-list-link" href="#">Whats Different?</a></li>
            <li class="side-list-item"><a class="side-list-link" href="#">Introductions</a></li>
            <li class="side-list-item"><a class="side-list-link" href="#">Philosophy</a></li>
        </ul>
    </div>

    <div class="content">
        <div class="picture">
            <img class="Lorem-ipsum-img" src="img/picture.jpg">
        </div>
        <div class="textarea">
            <p class="text1">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                текст-заполнитель, вставляемый в макет страницы. Используется в качестве
                заполнителя по крайней мере с XVI века. Является искажённым отрывком из
                философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                написанного в 45 году до н. э. на латинском языке, обнаружение сходства
                атрибутируется Ричарду МакКлинтоку.</p>
            <p class="text2">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis
                nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
    <div class="footer">
        <div class="bottommenu">
            <ul class="bottom-list">
                <li class="bottom-list-item"><a class="bottom-list-link" href="#">Ramda</a></li>
                <li class="bottom-list-item"><a class="bottom-list-link" href="#">Why Ramda?</a></li>
                <li class="bottom-list-item"><a class="bottom-list-link" href="#">Whats Different?</a></li>
                <li class="bottom-list-item"><a class="bottom-list-link" href="#">Introductions</a></li>
                <li class="bottom-list-item"><a class="bottom-list-link" href="#">Philosophy</a></li>
            </ul>
        </div>
        <div class="copyright">
            Copyright <span class="copy">&copy;</span> 2018
        </div>
    </div>
</div>
</body>
</html>